<?= $this->headScript()
		->appendFile(_st('private_photos.js'), 'text/javascript')
		->appendScript('Cubix.PrivatePhotos.container = "container_private_photos"');
?>

<?php if( $photos = $this->private_photos ): ?>
	<?php foreach($photos as $k => $photo): ?>    
	    <div class="thumb">
			<? /*
	    	<?php if ( $photo->status == Model_Escort_Photos::STATUS_VERIFIED): ?>
	    	<div class="p100-small"></div>
	    	<?php endif;?>
	    	<span class="plus"><img src="<?= _st('icon_plus.gif') ?>" alt="" /></span>
			 */ ?>
	        <a class="photo highslide" onclick="return hs.expand(this)" href="<?= $photo->getUrl('orig'); ?>">
	        	<img src="<?= $photo->getUrl('sthumb'); ?>" alt="" width="60" />
	        </a>
	    </div>
	<?php endforeach; ?>
	

	<?php $pages_count = ceil($this->private_photos_count / $this->private_photos_perPage); ?>
	<?php if($pages_count != 1): ?>	
	<p>
		<?  $pages = $this->paging($this->private_photos_count, $this->private_photos_page, $this->private_photos_perPage); ?>
		<? if ( 1 < $this->private_photos_page): ?>
			<a class="prev" href="#" onclick="return Cubix.PrivatePhotos.Load('<?= $this->lang() ?>', <?= ($this->private_photos_page - 1) ?>, <?= $this->escort_id ?>);"></a>
		<? endif; ?>
		
		<? foreach ( $pages as $page ): ?>	
			<? if ( $this->private_photos_page == $page ): ?>
				<span><?= $page ?></span>
			<? else: ?>
				<a class="p" href="#" onclick="return Cubix.PrivatePhotos.Load('<?= $this->lang() ?>', <?= $page ?>, <?= $this->escort_id ?>);"><?= $page ?></a>
			<? endif ?>	
		<? endforeach ?>
		
		
		<? if ( $pages_count > $this->private_photos_page): ?>
			<a class="next" href="#" onclick="return Cubix.PrivatePhotos.Load('<?= $this->lang() ?>', <?= ($this->private_photos_page + 1) ?>, <?= $this->escort_id ?>);"></a>
		<? endif ?>
	</p>
	<?php endif;?>

<?php endif; ?>